# GetInboundEmailEventsEvents

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | **string** | UUID that can be used to fetch additional data | 
**date** | [**\DateTime**] | Date when email was received on SMTP relay | 
**sender** | **string** | Sender’s email address | 
**recipient** | **string** | Recipient’s email address | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


